{
  "hash": "d656e9fe",
  "configHash": "742ac490",
  "lockfileHash": "acf0cd05",
  "browserHash": "88a8b691",
  "optimized": {
    "preact": {
      "src": "../../preact/dist/preact.module.js",
      "file": "preact.js",
      "fileHash": "ae6c468d",
      "needsInterop": false
    },
    "preact/jsx-runtime": {
      "src": "../../preact/jsx-runtime/dist/jsxRuntime.module.js",
      "file": "preact_jsx-runtime.js",
      "fileHash": "be585393",
      "needsInterop": false
    },
    "preact/jsx-dev-runtime": {
      "src": "../../preact/jsx-runtime/dist/jsxRuntime.module.js",
      "file": "preact_jsx-dev-runtime.js",
      "fileHash": "ac7a1058",
      "needsInterop": false
    },
    "preact/debug": {
      "src": "../../preact/debug/dist/debug.module.js",
      "file": "preact_debug.js",
      "fileHash": "55186cec",
      "needsInterop": false
    },
    "preact/devtools": {
      "src": "../../preact/devtools/dist/devtools.module.js",
      "file": "preact_devtools.js",
      "fileHash": "766507da",
      "needsInterop": false
    },
    "chart.js": {
      "src": "../../chart.js/dist/chart.js",
      "file": "chart__js.js",
      "fileHash": "144d332c",
      "needsInterop": false
    },
    "preact-iso": {
      "src": "../../preact-iso/src/index.js",
      "file": "preact-iso.js",
      "fileHash": "dcc454c9",
      "needsInterop": false
    },
    "preact/hooks": {
      "src": "../../preact/hooks/dist/hooks.module.js",
      "file": "preact_hooks.js",
      "fileHash": "ad5dcee2",
      "needsInterop": false
    },
    "react-chartjs-2": {
      "src": "../../react-chartjs-2/dist/index.js",
      "file": "react-chartjs-2.js",
      "fileHash": "01e93613",
      "needsInterop": false
    },
    "react-highlight": {
      "src": "../../react-highlight/index.js",
      "file": "react-highlight.js",
      "fileHash": "2a44455b",
      "needsInterop": true
    },
    "toml": {
      "src": "../../toml/index.js",
      "file": "toml.js",
      "fileHash": "7658a80c",
      "needsInterop": true
    }
  },
  "chunks": {
    "prerender-BA576TZW": {
      "file": "prerender-BA576TZW.js"
    },
    "chunk-2PFVE7YK": {
      "file": "chunk-2PFVE7YK.js"
    },
    "chunk-BNEGSWOM": {
      "file": "chunk-BNEGSWOM.js"
    },
    "chunk-44JN52BC": {
      "file": "chunk-44JN52BC.js"
    },
    "chunk-AAFB4U5C": {
      "file": "chunk-AAFB4U5C.js"
    },
    "chunk-O5MKVYJX": {
      "file": "chunk-O5MKVYJX.js"
    },
    "chunk-453BAUPL": {
      "file": "chunk-453BAUPL.js"
    },
    "chunk-BYYN2XO5": {
      "file": "chunk-BYYN2XO5.js"
    }
  }
}